Figure - 0 O Dev #115369
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 O Dev#112454 (0 O Closed): 0 MKD O FWO 0 UARTO O TC-RID: 1201-020730100
0 MKO O FWO O UARTO O TC-RID: 1201-02073010 O OMCUDO DO OO DTCO O OO
2023-01-16 19:33 - CD TPM-0 0 0

Status: 0 O Closed Start date: 2023-01-16
Priority: Normal Due date:

Assignee: CDFW-O OO % Done: 100%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Description

History

#1-2023-01-1619:38 -CD TPM-0 O O
- Subject changed from 0 MKO O FWO O DTCO O TC-RID: 1201-02073010 0 D 0 00 0O DTCO O O O to O MKO O FWO O MCUO O TC-RID:
1201-02073010 0 0 0000ODTCOOOO

#2-2023-01-16 19:40-CD TPM-O O O

- Subject changed from 0 MKO O FWO O MCUQO O TC-RID: 1201-0207301 0 O 0 OO0 OO0 ODTCO DO OO to O MKO O FWO O UARTO O TC-RID:
1201-02073010 DO MCuO D OooobDTCO OO O

- Assignee changed fromCD TPM-O 0 O toCDFW-0O O O

- Parent task changed from #112093 to #112454

#3 - 2023-01-18 13:45 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
177091 general/platform/vendor/thundercom | Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
m/apps/TCService -dev

AF:MCU:Add DTC LogTC-RID: 1201-0207301IssuelD: TS-R-BUG-115369Change-1d: 1239797773fe98af0ced31b4dcla5be0d007ab7bl

#4 - 2023-01-18 14:02-CDFW-O O O

- Category set to CD-FW

- Status changed from New to O O Closed
- % Done changed from 0 to 50

m Current conclusion

gooooobrtcobooogono

m My analysis
goooooo0obOobOoboOooOooOooooUo0oboobOobOOobOOoDOobODOoOO0OODUO0obO0bO0ODbDO0ODbDODbDODOobOOOOOO
m Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/TCService/+/177091

#5 - 2023-01-18 14:03-CDFW-0J O O
- Status changed from O O Closed to O O O In Progress

2025-07-04 172


https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/TCService/+/177091

#6 - 2023-01-1916:36 - CDFW-0O O O
- Status changed from O O O In Progress to 0 O Closed
- % Done changed from 50 to 100

ooooooo

2025-07-04
